html
{
  height: 100%;
}

body
{
  height: 100%;
  margin: 0;
  padding: 0;
}

#map-canvas
{
  height: 100vh!important;
}

.root_panel
{
  position: absolute;
  z-index: 100000;
  
  overflow: hidden;
  
  /*box-shadow: 1px 1px 5px 0px #aaaaaa;*/

  /*background: -moz-linear-gradient(center top , #EEEEEE 5%, #F0F0F0 100%) repeat scroll 0 0 transparent;*/
}

.root
{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  z-index: 10000px;
}

.root_building
{
  /*max-width:1200px;
  min-width:950px;*/
  margin:0px auto 0px auto;
}

.root_inside
{
  /*max-width:1200px;
  min-width:950px;*/
  margin:0px auto 60px auto;
}

table tr td#admin_center .root_building .content
{
	margin: 0px 10px;
	position:inherit;
	width:auto;
}

.content_inside, table tr td#admin_center .root_building
{
	max-width:1200px;
	min-width:950px;
	margin:0 auto;
	padding: 0 10px;
}

.content_inside
{
  padding: 15px 10px;
}

.global_columns
{
  overflow:hidden;
}

.global_columns .left_column
{
  float:left;
  width:240px;
  min-width: 240px;
}

.global_columns .center_column
{
  margin:0px 0px 0px 250px;
}

.top_menu
{
  position:fixed; 
  
  width: 100%;
  top: 0px;
  left:0px;

  height: 80px;
  
  overflow: initial;
  
  background: rgba(0, 0, 0, 0);
  background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 60%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 60%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 60%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0);
  background: -o-linear-gradient(center top , rgba(255,255,255,0.9) 60%, rgba(255,255,255,0) 100%);
  background: -ms-linear-gradient(top , rgba(255,255,255,0.9) 60%, rgba(255,255,255,0) 100%);
}

.blur .top_menu
{
  z-index: 199999;
}

.top_menu .top_table td
{
  vertical-align: top;
}

.top_menu .top_table td.center
{
  width: 100%;
}

.top_menu .top_table td.main_menu
{
  margin: 0px 0px 0px 0px;
}

.top_menu .top_table td.right
{
  min-width: 370px;
}

.logoplace
{
  height: 50px;
  padding-left: 60px;

  background: url('/images/logo_map.png') 20px center no-repeat;
  /*border-radius: 0px 4px 4px 0px;
  
  border-top: 1px solid #BBBBBB;
  border-right: 1px solid #BBBBBB;
  border-bottom: 1px solid #BBBBBB;
  
  text-shadow: 1px 1px 0px #FFFFFF;*/
}

.logoplace.city
{
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 20px;
  
  background: none;
}

.logoplace.city img
{
  max-width: 230px;
}

.logoplace.country
{
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 20px;
  
  background: none;  
}

.logoplace a,
.logoplace a:hover
{
  display: block;
  
  min-width: 170px;
  
  color: #008edb;
  font-size: 26px;
  font-family: Scada;
  font-weight: 700;
  
  padding: 4px 0px 8px 0px;
  text-decoration: none;
  
  white-space: nowrap;
}

.logoplace i
{
  display: block;
  font-family: Scada;
  font-size: 12px;
  font-style: normal;
  text-align: right;
  width: 100%;
}

.logoplace.city i
{
  position: relative;
  
  top:-15px;
}

.login
{
  padding: 2px 10px;
}

.header
{
  height: 60px;
}

.header .soc
{
  float: right;
}

.content
{
  position: absolute;
  z-index: 10000;
  
  width: 100%;
}

.footer
{
  position: absolute;
  width: 100%;
  bottom: 0px;
  margin-top: -50px;
  z-index: 100000;
}


.copyright .title,
.copyright p
{
  color: #000000;
  font-family: Scada;
  font-size: 100%;
  line-height: 30px;
}
 

.copytext
{  
  width: 100%;
  bottom: 0px;
  left: 0;
  height: 60px;
  margin-left: 0px;  
  color: #FFFFFF;
  position: fixed;

  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 20%, rgba(255,255,255,1) 80%);
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 20%,rgba(255,255,255,1) 80%);
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 20%,rgba(255,255,255,1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0);
  background: -o-linear-gradient(center top , rgba(255,255,255,0) 20%, rgba(255,255,255,1) 80%);
  background: -ms-linear-gradient(top , rgba(255,255,255,0) 20%, rgba(255,255,255,1) 80%);
  
  text-align: center;
}

.blur .copytext
{
  z-index: 200000;
}

/*.copytext
{  
  width: 200px;
  bottom: 0px;
  left: 50%;
  margin-left: -100px;  

  border-top: 1px solid #BBBBBB;
  border-left: 1px solid #BBBBBB;
  border-right: 1px solid #BBBBBB;
  border-radius: 4px 4px 0px 0px;

  padding: 2px 0px 0px 0px;
}*/

.copy
{  
  width: 60px;
  bottom: 20px;
  right: 0%;

  border-top: 1px solid #BBBBBB;
  border-bottom: 1px solid #BBBBBB;
  border-left: 1px solid #BBBBBB;
  border-radius: 4px 0px 0px 4px;

  padding: 3px 5px 3px 5px;
}

.counters
{
  position: absolute;
  width: 120px;
  bottom: 20px;
  left: 0%;

  padding: 3px 5px 3px 5px;
}

.glogo
{
	position: relative;

	top: 5px;

	clear: both;
	
	margin: 5px 0px 0px 0px;
}

.copytext .load
{
  float: right;
  
  margin: 0px 25px 0px 0px;
}

.copytext .load a
{
  display: inline-block;
  
  width: 83px;
  height: 23px;
  
  margin: 0px 0px 0px 5px;
  
  vertical-align: middle;
  
  background-image: url('/images/apploadicons.png');
  background-repeat: no-repeat;
}

.copytext .load a.windows
{
  background-position: -183px 0px;
}

.copytext .load a.android
{
  background-position: -93px 0px;
}

.map_buildings
{
	margin-bottom: 30px;
}

table tr td#admin_center
{
	position:relative;
}

.map_type_control
{
  position: absolute;
  right: 10px;
  top: 80px;
  z-index: 2;
}

.map_buildings .detail .map_type_control
{
  position: absolute;
  right: 10px;
  top: 40px;
  z-index: 10000;
}

.map_buildings_control
{
  position: absolute;
  right: 150px;
  top: 80px;
  z-index: 2;
}

.map_buildings .detail .map_buildings_control
{
  position: absolute;
  right: 150px;
  top: 40px;
  z-index: 10000;
}

.map_type_control select
{
  border:1px solid #bbbbbb;
  font-size:12px;
  width:155px;
}

.map_type_control .map_control_1, .map_type_control .map_control_2, .map_type_control .map_control_3
{
  width:25px;
  height:25px;
  
  border:2px solid #FFFFFF;
  
  margin:10px 3px 10px 3px;
  
  cursor:pointer;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
}

.map_type_control .map_control_1
{
  background:url('/images/map_control_1.jpg') center center no-repeat;
}

.map_type_control .map_control_2
{
  background:url('/images/map_control_2.jpg') center center no-repeat;
}

.map_type_control .map_control_3
{
  background:url('/images/map_control_3.jpg') center center no-repeat;
}

.map_type_control .map_controls
{
  display:inline-block;
}

.map_buildings_control .map_buildings_controls
{
  width:25px;
  height:25px;
  
  border:2px solid #FFFFFF;
  
  margin:10px 3px 10px 3px;
  
  cursor:pointer;
  
  background:url('/images/map_control.png') center center no-repeat;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
}

.map_type_control .active, .map_buildings_control .map_buildings_controls.active
{
  border:2px solid #00934a;
  position:relative;
  width:25px;
  height:25px;
}

.add_building 
{
  position: absolute;
  right: 13px;
  top: 130px;
  z-index: 2;
  text-align:center;
}

.delete_building  
{
  position: absolute;
  left: 10px;
  top: 150px;
  z-index:10000;
  text-align:center;
}

.map_buildings .detail .add_building 
{
  position: absolute;
  right: 13px;
  top: 90px;
  z-index: 10000;
  text-align:center;
}

.map_buildings .detail .delete_building 
{
  position: absolute;
  left: 10px;
  top: 10px;
  z-index: 10000;
  text-align:center;
}

.add_building a, .delete_building a
{
  display:inline-block;
  padding:2px 5px;
  color:#FFFFFF;
  font-size:11px;
  font-family:Arial;
  text-decoration:none;
  background:rgb(99, 144, 217);
  border:2px solid #00934a;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
}

.clear
{
  clear:both;
}

.adsblock
{
  position: absolute;
  
  bottom: 35px;
  right: 10px;
  
  max-width: 400px;
  
  padding: 10px 10px 15px 10px;

  z-index: 100001;
  
  font-family: Scada;
}

.adsblock .adslabel
{
  padding: 0px 0px 2px 0px;
}

.adsblock .adslabel span
{
  display: inline-block;
  
  padding: 1px 3px;
  margin: 0px 5px 0px 0px;
  
  background: #fef5cd;
  
  font-size: 70%;
}

.adsblock .adslabel a, .adsblock .adslabel a:hover, .adsblock .adslabel font
{
  color: #00772f;
  
  text-decoration: none;
  
  font-family: Scada;
}

.adsblock .title
{
  margin: 0px 0px 2px 0px;
  
  color: #008edb;
  
  font-family: Scada;
}

.adsblock .text p, .adsblock .text
{
  margin: 0px 0px 0px 0px;
  
  font-family: Scada;
  
  color: #404040;
}

.adsblock .all
{
  padding: 0px 5px 0px 5px;
  
  text-align: right;
}

.adsblock .all a, .lastnews .all a
{
  font-size: 90%;
  font-family: Scada;
  
  color: #008edb;
}

.adsblock .item
{  
  display: table-cell;
  
  width: 50%;
 
  padding: 5px 5px 10px 5px;
}

.geoObj_map_info_block
{
  position: absolute;
  
  bottom: 35px;
  left: 10px;
  
  width: 500px;
  
  padding: 10px 15px 15px 15px;
  
  z-index: 100001;
  
  font-family: Scada;
}

.geoObj_map_info_block .overflow
{
  overflow: hidden;
}

.geoObj_map_info_block .overflow .data p
{
  line-height: 16px;
}

.geoObj_map_info_block h1
{
  padding: 5px 0px 0px 0px;
  
  font-size:130%;
}

.geoObj_map_info_block .show
{
  height: 15px;
  
  padding: 5px 0px 0px 0px;

  text-align: right;
}

.geoObj_map_info_block .show a
{
  font-size: 90%;
  
  color: #008edb;
}

.investor
{
  position: absolute;
  
  bottom: 250px;
  right: 15px;
  
  width: 290px;
  
  padding: 5px;
  
  z-index: 100001;
  
  font-size: 110%;
}

.investor.bottom
{
  bottom: 35px;
}

.investor a
{
  display: block;
  
  padding: 10px 0px 10px 105px;
  
  color: #424242;
  
  text-decoration: none;
  
  background: url('/images/investicon.png') 5px center no-repeat;
}

.investor b
{
  display: block;
  
  font-weight: 700;
  font-size: 120%;
  
  color: #34a3db;
}

.lastnews
{
  position: absolute;
  
  bottom: 35px;
  left: 10px;
  
  width: 270px;
  
  padding: 15px;
  
  z-index: 100001;
  
  font-family: Scada;
}

.lastnews .item
{
  display: table;
  
  width: 100%;
  
  padding: 7px 0px 7px 0px;
  
  border-top: 1px solid #ededed;
}

.lastnews .item:first-child
{
  padding: 0px 0px 7px 0px;
  
  border: none;
}

.lastnews .item a
{
  font-family: Scada;
  
  color: #000000;
  
  text-decoration: none;
}

.lastnews .item span
{
  display: table-cell;
  
  vertical-align: middle;
}

.lastnews .item span font
{
  display: block;
  
  max-height: 30px;
  
  overflow: hidden;
}

.lastnews .item .image
{
  width: 45px;

  padding: 0px 14px 0px 0px;
  
  text-align: center;
}

.lastnews .item .image img
{
  max-width: 45px;
  max-height: 45px;
}

.lastnews .item .image img
{
  border-radius: 3px;
}

.lastnews .item a font:hover
{
  text-decoration: underline;
}

.lastnews .all
{
  text-align: right;
}

.directblock
{
  position: absolute;

  display: inline-block;
  
  bottom: 40px;
  left: 10px;

  max-width: 517px;
  
  padding: 15px;
  
  z-index: 100001;
  
  font-family: Scada;
  
  -moz-transform-origin: left bottom;
  -ms-transform-origin: left bottom;
  -webkit-transform-origin: left bottom;
  -o-transform-origin: left bottom;
  transform-origin: left bottom; 
}

.group-direct > div > *
{
  padding-bottom: 10px!important;
}

.position3.group-direct > div > *
{
  padding-bottom: 0px!important;
  padding-top: 10px!important;
}

@-webkit-keyframes swing
{
    15%
    {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    30%
    {
        -webkit-transform: translateX(-4px);
       transform: translateX(-4px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    30%
    {
        -webkit-transform: translateX(-4px);
        transform: translateX(-4px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.swing:hover
{
    -webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.tree.rubricator ul, .myaccount.submenu ul
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  
  list-style: none;
}

.tree.rubricator ul li, .myaccount.submenu ul li
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.tree.rubricator > ul > li, .myaccount.submenu > ul > li
{
  padding: 10px 0px 5px 0px;
  
  border-bottom: 1px solid #ededed;
}

.tree.rubricator > ul > li.empty, .myaccount.submenu > ul > li.empty
{
  padding: 50px 0px 50px 0px;

  border: none;

  text-align: center;

  font-size: 14px;
}

.tree.rubricator ul li a, .myaccount.submenu ul li a, .cloud.rubricator ul li a, .tree.rubricator ul li span, .myaccount.submenu ul li span, .cloud.rubricator ul li span
{
  color: #606060;
  
  font-size: 110%;
  
  text-decoration:none;
}

.tree.rubricator ul li span, .myaccount.submenu ul li span, .cloud.rubricator ul li span
{
  cursor: default;
}

.tree.rubricator ul li a.active, .tree.rubricator ul li.active a, .myaccount.submenu ul li a.active, .cloud.rubricator ul li a.active, .tree.rubricator ul li span.active, .tree.rubricator ul li.active span, .myaccount.submenu ul li span.active, .cloud.rubricator ul li span.active
{
  font-weight: 700;
  
  color: #424242;
}

.tree.rubricator ul li ul, .myaccount.submenu ul li ul
{
  margin: 5px 15px 0px 15px;
}

.tree.rubricator ul li ul li, .myaccount.submenu ul li ul li
{
  padding: 3px 0px;
}

.cloud.rubricator ul
{
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 0px;
  
  list-style: none;
}

.cloud.rubricator ul li
{
  display: inline-block;
  
  padding: 5px 10px 5px 0px;
}

.cloud.rubricator.level2 ul li
{
  padding: 2px 10px 2px 0px;
}

.cloud.rubricator.level2 ul
{
  margin: 0px 0px 5px 0px;

  vertical-align: top;
}

.swindow
{
  border-radius: 10px;
  
  background: #FFFFFF;
  
  -webkit-box-shadow:  0px 3px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow:  0px 3px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
  
  cursor: default;
}

.globpacity
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

.globpacity:hover
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.content_alert_message
{
  text-align: center;
  
  padding: 30px 0px;
  
  font-size: 120%;
}

#vk_community_messages
{
  position: fixed;
  
  z-index: 200002!important;
}

.ll_osm_copyright
{
  font-size: 11px;

  color:#000;
  position:absolute;

  bottom: 5px;
  right: 5px;

  z-index: 200002!important;
}

.ll_osm_copyright a
{
  color: #0078A8;
}

.mbot10
{
  margin-bottom: 10px;
}

.mbot5
{
  margin-bottom: 5px;
}